[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# CompareCaret

See ComparePoints.

## Declaration

Source position: lclproc.pas line 138

`function CompareCaret(`
`const FirstCaret: TPoint;`
`const SecondCaret: TPoint`
`):Integer;`

## Description

See ComparePoints.

## See also

ComparePoints |  | Compares the specified TPoint values to get their relative order.